package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

class QSeqFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QSeqFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QSeqFactory;
    }
}
